{
  "bilder": [
    "/img/products/c2e8ae8b-e3d4-428b-8ebe-5ae85df8b67d.png"
  ],
  "name": {
    "de": "\"Pingi\" mittel - hellblau",
    "en": "‘Pingi’ medium – light blue",
    "ch": "\"Pingi\" mittel - hellblau",
    "fr": "« Pingi » moyen - bleu clair"
  },
  "beschreibung": {
    "de": "Dieser niedliche, selbst gehäkelte Pinguin begeistert mit seinem zarten hellblauen Gefieder, dem weißen Gesicht und seinem kleinen gelben Schnabel. Mit viel Liebe zum Detail von Hand gefertigt, ist jedes Exemplar ein einzigartiges Unikat und eignet sich wunderbar als Geschenk, Dekoration oder kuscheliger Begleiter für Groß und Klein. Seine weiche Haptik und sein freundlicher Blick machen ihn zu einem ganz besonderen Lieblingsstück.",
    "en": "This cute, hand-crocheted penguin is sure to delight with its delicate light-blue plumage, white face and little yellow beak. Handcrafted with great attention to detail, each one is a unique piece and makes a wonderful gift, decoration or cuddly companion for young and old alike. Its soft texture and friendly expression make it a very special favourite.",
    "ch": "De neidlichi, selbscht ghäkleti Pinguin begeischteret mit sim zarte hellblaue Gfieder, em wiisse Gsicht und sim chliine gälbe Schnabel. Mit viel Liebi zum Detail vo Hand gfertigt, isch jedes Exemplar es einzigartigs Unikat und eignet sich wunderbar als Gschänk, Dekoration oder chuschelige Begleiter für Gross und Chli. Sini wichi Haptik und sin fründliche Blick mached en zumene ganz bsundrige Lieblingsstück.",
    "fr": "Cet adorable pingouin, crocheté à la main, séduit par son plumage bleu clair délicat, son visage blanc et son petit bec jaune. Réalisé à la main avec un grand souci du détail, chaque exemplaire est une pièce unique et constitue un merveilleux cadeau, un objet de décoration ou un compagnon douillet pour petits et grands. Son toucher doux et son regard amical en font un objet préféré tout à fait spécial."
  },
  "bestand": 2,
  "kategorie": "diy-plushies",
  "badges": [
    "neu",
    "handgemacht"
  ],
  "unterkategorie": "pinguin",
  "charakter": "",
  "preis": 10.99,
  "preisAlt": null,
  "versand": {
    "de": 5.19,
    "at": 10.49,
    "ch": 15.49,
    "lu": 10.49
  },
  "artikelnummer": "PLU-0005",
  "material": "Wolle: Himalaya Dolphin Baby (100% Mikro Polyester); Sicherheitsaugen: RuWfpz; Füllwatte: Powerfüll",
  "groesse": "ca. 10cm x 10cm // 45g",
  "farben": [
    "hellblau",
    "weiß",
    "gelb"
  ],
  "lieferumfang": "",
  "pflegehinweise": "Damit du lange Freude daran hast, beachte bitte folgende Pflegehinweise:  🧼 Handwäsche empfohlen: Am besten vorsichtig mit lauwarmem Wasser (max. 30 °C) und einem milden Waschmittel reinigen. 🚫 Nicht in den Trockner geben: Das Kuscheltier ausschließlich an der Luft trocknen lassen. 🌞 Nicht in direkter Sonne trocknen: So bleiben Farben und Material möglichst lange schön. 💧 Nicht auswringen: Überschüssiges Wasser vorsichtig mit einem Handtuch ausdrücken. ✨ In Form bringen: Nach dem Waschen das Amigurumi vorsichtig in seine ursprüngliche Form bringen und liegend trocknen lassen. 🚫 Keine Bleichmittel oder aggressiven Reinigungsmittel verwenden. 🚫 Nicht bügeln.  Mit der richtigen Pflege bleibt dein kleiner Begleiter lange kuschelig und bereitet viele schöne Momente. ❤️",
  "lieferzeit": "2–7 Werktage",
  "slug": "pingi-mittel-hellblau"
}
